
<div class="row">
    <canvas id="canvas" style="height:800px;width:800px; ">
    </canvas>
</div>
@* <div class="row" style="margin:0px;padding:0px;float:left;" >
    <button type="button" id="btnStart" class="btn btn-info" style="float:left;">Start</button>
    <button type="button" id="btnPause" class="btn btn-info" style="float:left;">Pause</button>
    <button type="button" id="btnStop" class="btn btn-info" style="float:left;">Stop</button>
</div> *@
<div class="row" style="margin:0px;padding:0px;">
    <input type="text" id="txtCounter"/>
</div> 